[KONFIGURASI]
Kodecabang=Gudang
database=prd_bayiku
host=server.linksoftindo.com
port=3306
nomorkomp=1
login=linkclient
password=
ModecetakInvoice=Grafik
#Diisi Grafik atau DotMatrik
#printer=58

#printer=CetakStruk.txt


#-------------- Diisi Y atau N
SkipEvent=N
CetakDPP=Y
## START BARU SEFTYAN
KoneksiInternet=Y
## END BARU SEFTYAN
Kodegd=GD0
jualstockminus=Y
autojurnal=Y
autojurnalswalayan=N
modebarcode=N
rubahhargaretail=N
diskonpersen=N
Hiddengdmbarang=N
Hiddenpersenmbarang=N
MultiSatuan=N
StrukSwalayan=Y
StrukCetakDiskon=N
ClosingModeCetak=Y
HiddenHrgBeli=N
HiddenHBStock=N
ShowJenisPenjualan=N
NotifHP=N
JualPecahan=Y
HiddenSalesTeknisi=N9
HiddenHargaBeliGrosir=N
HiddenRak=Y
AngsGrosir=N
ShowMinMaxAlert=N
Otoritas=N
RawPrinter=Y
RawPrinterCetakFont=N
Kode=Y
JedaNotifikasi=10000000
BackupOnClose=N
MinimumPembelianBerdiskon=2000000000
DiskonPembelian=0
PointKelompok=N
debug=Y

[THEMES]
Enabled=N
Color1=clRed
Color2=$00FC8F74
Color3=clBlack
Color4=$0097E6F9
Color5=$000066CC
Color6=$00FF886A
